package plant

import (
	"github.com/gin-gonic/gin"
)

type CallbackRouter struct{}

func (s *CallbackRouter) InitCallbackRouter(Router *gin.RouterGroup) {
	callbackRouter := Router.Group("callback")
	{
		callbackRouter.POST("mediaCheck", callbackApi.MediaCheckCallback) // 接收微信媒体检测回调
	}
}
